=== debian/changelog ===
mktorrent (1.0-4build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:51:07 +0000

mktorrent (1.0-4) unstable; urgency=low

  * Fix spelling in long description (Closes: #636637).
  * Bump policy version, no changes required.
  * Switch to dpkg-source 3.0 (quilt) format

 -- Nico Golde <nion@debian.org>  Sun, 17 Jun 2012 14:22:03 +0200

mktorrent (1.0-3) unstable; urgency=low

  * Fix typo in compile flags that broke large file support (Closes: #556423).

 -- Nico Golde <nion@debian.org>  Mon, 16 Nov 2009 00:57:51 +0100

mktorrent (1.0-2) unstable; urgency=low

  * Enable building with large file support.

 -- Nico Golde <nion@debian.org>  Fri, 06 Nov 2009 17:47:59 +0100

mktorrent (1.0-1) unstable; urgency=low

  * Initial release (Closes: #542839).

 -- Nico Golde <nion@debian.org>  Tue, 25 Aug 2009 22:43:14 +0200
