=== debian/control ===
Source: mktorrent
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Nico Golde <nion@debian.org>
Build-Depends: debhelper (>= 7.0.8), libssl-dev
Standards-Version: 3.9.3
Homepage: http://mktorrent.sourceforge.net/

Package: mktorrent
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple command line utility to create BitTorrent metainfo files
 mktorrent is a text-based utility to create BitTorrent metainfo files
 used by trackers and torrent clients. It can create metainfo files for single
 files or complete directories in a fast way.
 .
 It also supports:
  - multiple trackers
  - embedding custom comments into torrent files
  - disallowing DHT and Peer Exchange
  - multi-threaded hashing
