=== debian/watch ===
version=3
http://sf.net/mktorrent/mktorrent-(.+)\.tar\.gz debian uupdate
