## mktorrent 1.1

=== Makefile ===
--- 
+++ 
@@ -63,7 +63,7 @@
 #-------------Nothing interesting below this line-----------------------------
 
 program = mktorrent
-version = 1.0
+version = 1.1
 
 HEADERS  = mktorrent.h
 SRCS     = ftw.c init.c sha1.c hash.c output.c main.c
