=== debian/control ===
Source: mktorrent
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Paride Legovini <paride@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libssl-dev,
Standards-Version: 4.6.1
Homepage: https://github.com/pobrn/mktorrent
Vcs-Git: https://salsa.debian.org/debian/mktorrent.git
Vcs-Browser: https://salsa.debian.org/debian/mktorrent
Rules-Requires-Root: no

Package: mktorrent
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: foreign
Description: simple command line utility to create BitTorrent metainfo files
 mktorrent is a text-based utility to create BitTorrent metainfo files
 used by trackers and torrent clients. It can create metainfo files for
 single files or complete directories in a fast way.
 .
 It supports:
  - multiple trackers,
  - embedding custom comments into torrent files,
  - multi-threaded hashing.
 .
 It also supports setting the "private" flag, which advises the BitTorrent
 agents to refrain from using alternative peer discovery mechanisms,
 such as Distributed Hash Table (DHT), Local Peer Discovery (LPD),
 or Peer Exchange.
