=== debian/watch ===
version=4
opts="mode=git" https://github.com/pobrn/mktorrent.git refs/tags/v([\d\.]+)
